<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="650" MinHeight="360">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>7</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-8</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>7</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-8</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-8</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>9</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>8</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>7</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>-2</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>2</XPos>
			<YPos>-7</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-9</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-91</XPos>
				<YPos>-30</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-114</XPos>
				<YPos>-30</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-68</XPos>
				<YPos>-30</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Collapse</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-42</XPos>
				<YPos>16</YPos>
				<Width>11</Width>
				<Height>300</Height>				
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Expand</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-274</XPos>
				<YPos>16</YPos>
				<Width>11</Width>
				<Height>300</Height>			
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-45</XPos>
				<YPos>-30</YPos>
				<Width>21</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-24</XPos>
				<YPos>9</YPos>
				<Width>15</Width>
				<Height>14</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>47</YPos>
				<Width>141</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>60</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>77</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>90</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>107</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>			
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>121</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>137</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>			
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>151</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>167</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>			
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>180</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>197</YPos>
				<Width>226</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</TextColor>			
			<BackgroundColor>
				<Red>70</Red>
				<Green>65</Green>
				<Blue>65</Blue>
			</BackgroundColor>			
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-260</XPos>
				<YPos>210</YPos>
				<Width>-32</Width>
				<Height>-61</Height>
			</PositionInfo>
			<TextColor>
				<Red>102</Red>
				<Green>102</Green>
				<Blue>102</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>255</Red>
				<Green>255</Green>
				<Blue>255</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>15</XPos>
				<YPos>16</YPos>
				<Width>-279</Width>
				<Height>-56</Height>
			</PositionInfo>
			<TextColor>
				<Red>100</Red>
				<Green>251</Green>
				<Blue>255</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>89</Red>
				<Green>89</Green>
				<Blue>89</Blue>
			</TextBackgroundColor>
			<SelectedTextColor>
				<Red>100</Red>
				<Green>251</Green>
				<Blue>255</Blue>
			</SelectedTextColor>
			<SelectedBackgroundColor>
				<Red>124</Red>
				<Green>124</Green>
				<Blue>124</Blue>
			</SelectedBackgroundColor>
			<HeaderTextColor>
				<Red>0</Red>
				<Green>0</Green>
				<Blue>0</Blue>
			</HeaderTextColor>
			<HeaderBackgroundColor>
				<Red>224</Red>
				<Green>223</Green>
				<Blue>227</Blue>
			</HeaderBackgroundColor>
			<ProgramTextColor>
				<Red>156</Red>
				<Green>230</Green>
				<Blue>255</Blue>
			</ProgramTextColor>
			<ProgramBackgroundColor>
				<Red>46</Red>
				<Green>68</Green>
				<Blue>76</Blue>
			</ProgramBackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>268</Width>
				<Height>183</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>183</YPos>
				<Width>268</Width>
				<Height>-65</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-65</YPos>
				<Width>268</Width>
				<Height>65</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>183</XPos>
				<YPos>0</YPos>
				<Width>-282</Width>
				<Height>183</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>282</XPos>
				<YPos>183</YPos>
				<Width>-282</Width>
				<Height>-65</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>268</XPos>
				<YPos>-65</YPos>
				<Width>-268</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-282</XPos>
				<YPos>0</YPos>
				<Width>282</Width>
				<Height>183</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-282</XPos>
				<YPos>183</YPos>
				<Width>0</Width>
				<Height>-65</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-282</XPos>
				<YPos>-65</YPos>
				<Width>282</Width>
				<Height>65</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
